.s-ins{height:230px !important;}
.slider{overflow:hidden;position:relative;height:100%;margin:0 auto;z-index:1;}
.rightbutton{background:url("img/arrows.png") no-repeat;width:27px;height:61px;cursor:pointer;background-position:-27px 0px;position:absolute;left:80px;z-index:10;bottom:10px;}
.leftbutton{background:url("img/arrows.png") no-repeat;width:27px;height:61px;cursor:pointer;position:absolute;left:40px;z-index:10;bottom:10px;}
.rightbutton:hover{}
.leftbutton:hover{}
.sliderimg{min-width:81%;min-height:81%;height:100%;max-height:385px;object-fit:cover;}
.slider a.a-link:hover{color:#146BB0;background-color:#fff}
.slider a.a-link{display:block;float:left;margin-top:15px;border:1px #136AB0 solid;color:#fff;text-transform:uppercase;text-decoration:inherit;padding:10px 53px;border-radius:3px;background-color:#146BB0;}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;overflow:hidden;}
@-webkit-keyframes fadeInLeft{0%{opacity:1;-webkit-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
@keyframes fadeInLeft{0%{opacity:1;-webkit-transform:translate3d(100%, 0, 0);-ms-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0);}
100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none;}
}
.fadeInLeft{-webkit-animation-name:fadeInLeft;animation-name:fadeInLeft;left:-100% !important;position:absolute;float:left;width:100%;text-align:right;height: 100%;overflow: hidden;}
@-webkit-keyframes fadeBigInLeft{0%{opacity:1;-webkit-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
@keyframes fadeBigInLeft{0%{opacity:1;-webkit-transform:translate3d(100%, 0, 0);-ms-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0);}
100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none;}
}
.fadeBigInLeft{-webkit-animation-name:fadeBigInLeft;animation-name:fadeBigInLeft;left:0px !important;position:absolute;float:left;z-index:1;width:100%;text-align:right;height: 100%;overflow: hidden;}
@-webkit-keyframes fadeInRight{0%{opacity:1;-webkit-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
@keyframes fadeInRight{0%{opacity:1;-webkit-transform:translate3d(-100%, 0, 0);-ms-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);}
100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none;}
}
.fadeInRight{-webkit-animation-name:fadeInRight;animation-name:fadeInRight;left:100% !important;background:none !important;position:absolute;float:left;width:100%;text-align:right;}
@-webkit-keyframes fadeBigInRight{0%{opacity:1;-webkit-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);}
100%{opacity:1;-webkit-transform:none;transform:none;}
}
@keyframes fadeBigInRight{0%{opacity:1;-webkit-transform:translate3d(-100%, 0, 0);-ms-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);}
100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none;}
}
.fadeBigInRight{-webkit-animation-name:fadeBigInRight;animation-name:fadeBigInRight;left:0 !important;position:absolute;float:left;width:100%;text-align:right;height: 550px;}
div.small{position:absolute;bottom:100px;z-index:1000;}
div.small img{width:100px;}
.project-gallery .main-pic-slider{position:relative;width:100%;height:410px;overflow:hidden;border-radius:20px;z-index:10;}
.project-gallery .main-pic-slider div, .project-gallery .main-pic-slider div img{max-width:100% !important;max-height:410px !important;}
div.imagepanel{position:absolute;height:100%;}
div.hiddenfromhelldiv{position:relative;width:100%;height:410px;overflow:hidden;border-radius:20px;z-index:10;}
.slider .slider-text{display: none;text-align:left;width:470px;font-size:16px;background-color:rgba(255, 255, 255, 0.7);z-index:1;position:absolute;bottom:200px;padding:20px;box-sizing:border-box;right:0px;}
.slider .slider-text span{font-size:18px;background-color:red;margin-left:-20px;color:#fff;margin-top:-20px;text-transform:uppercase;font-weight:bold;padding:10px 0px;display:block;width:100px;text-align:center;margin-bottom:20px;}
.slider .slider-text p{text-transform:uppercase;font-size:20px;font-weight:300;margin-bottom:40px;}
.slider .slider-text a{font-size:16px;color:#fff;text-decoration:blink;background-color:#F7A600;right:0px;position:absolute;padding:10px 20px;bottom:0px;}
.whitecircle{width:14px;height:14px;background:#fff;border-radius:50%;cursor:pointer;}
div.active{width:4px !important;height:4px !important;background:#f7a601 !important;border-radius:15px;margin-left:8px !important;padding:0px;position:relative;border:2px #fff solid;top:2px;}
div.active img{display:none;outline:none;border:none;}
div.active span{display:block;width:6px;height:6px;border-radius:3px;}
.s-ins .cycle-sentinel{display:none;}
.cycle-sentinel{position:absolute;z-index:100;bottom:60px;right:50%;margin-right:-480px;}
div.image{display:inline-block;width:14px !important;height:14px !important;background:#fff;border-radius:15px;margin-left:8px !important;position:relative;border:2px #fff solid;}
.header-slider .content-main{width:500px;font-weight:300;color:#fff;font-size:24px;text-align:left;text-transform:none;position:absolute;top:40%;margin-left:-500px;left:50%;}